当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : gentoo 下成功编译安装WINE1.0的来冒个泡。
帖子发表于 : 2008-06-18 22:23 
头像

注册: 2007-05-13 16:45
帖子: 2321
地址: 阿拉斯加群岛其中的一个岛上一片原始森林里其中的一颗树上
送出感谢: 0 次
接收感谢: 0 次
gentoo 下成功编译安装WINE1.0的来冒个泡,顺便说下你的GCC版本。谢谢。我还没编译过去,我的GCC是4.1.2


_________________
http://shop33976086.taobao.com/
AMD 速龙 x4 630
GIGABYTE MA785GT-UD3H
金士顿 骇客神条 DDR3 1666 2G (这个内存我最肉疼,390元。)
VIEWSONIC 2433
ssh -qTfnN -D 7070


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-06-18 22:25 
头像

注册: 2007-05-13 16:45
帖子: 2321
地址: 阿拉斯加群岛其中的一个岛上一片原始森林里其中的一颗树上
送出感谢: 0 次
接收感谢: 0 次
我想安装GCC4.3.0 居然出错。

jon jon # emerge -pv =gcc-4.3.0
--- Invalid atom in /etc/portage/package.use: app-pda/multisync-0.83_pre20050414-r4
--- Invalid atom in /etc/portage/package.use: app-emulation/wine-0.9.57
--- Invalid atom in /etc/portage/package.keywords: sys-devel/gcc-4.3.0

These are the packages that would be merged, in order:

Calculating dependencies \
!!! All ebuilds that could satisfy "=sys-devel/gcc-4.3.0" have been masked.
!!! One of the following masked packages is required to complete your request:
- sys-devel/gcc-4.3.0 (masked by: missing keyword)

For more information, see MASKED PACKAGES section in the emerge man page or
refer to the Gentoo Handbook.


_________________
http://shop33976086.taobao.com/
AMD 速龙 x4 630
GIGABYTE MA785GT-UD3H
金士顿 骇客神条 DDR3 1666 2G (这个内存我最肉疼,390元。)
VIEWSONIC 2433
ssh -qTfnN -D 7070


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-06-18 22:34 
头像

注册: 2007-05-06 2:46
帖子: 15634
送出感谢: 0 次
接收感谢: 2
俺们这旮哒流行fvwm

不玩gentoo

:D


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2008-06-18 22:41 
头像

注册: 2005-08-01 9:14
帖子: 3666
送出感谢: 0 次
接收感谢: 0 次
:lol:


_________________
Gedanken ohne Inhalt sind leer .Anschauungen ohne Begriffe sind blind.


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译